<!DOCTYPE html>
<html lang="en" dir="ltr">
<head>
  <!-- Theme Made By www.w3schools.com - No Copyright -->
  <!-- <title>Dropdown Menu Bar</title> -->

  <title>HTML ke-dua Story 3 PPW Amanda</title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>
  <script src="https://kit.fontawesome.com/a076d05399.js"></script>


    <link href="static/css/style.css" rel="stylesheet" type="text/css">


</head>
{% extends 'base.html' %}
<body>
{% block content %}
<div class="container-fluid bg-6 text-center">
  <div class="row">
    <div class="col-sm-6">
      <img src= "static/css/amanda.jpg" class="responsive" alt="amanda" width="350" height="350">
    </div>
    <div class="col-sm-6">
      <h1>AMANDA CARRISA</h1>
      <h2>1906399966</h2>
      <h3>Connect with me on <a href="https://www.instagram.com/amandacarrisa/"><img src="static/css/iglogo.png" class="responsive" style="width:50px; height:50px" title="instagram" alt="instgram"></a> <a href="https://www.linkedin.com/in/amandacarrisa/"><img src="static/css/linkedinlogo.png" style="width:50px; height:50px" class = "responsive" title="instagram" alt="instgram"></a>
    <br></br>
    <p>Skills and Organization Involvements</p>
    </div>
  </div>
</div>



<div class="container-fluid bg-3 text-center">
  <h1>ORGANIZATIONS</h1>
  <br></br>
  <div class="row">
    <div class="col-sm-6">

      <img src="static/css/mun.jpg" alt="binusserpong" width="350" height="350" class = "responsive">
      <br></br>
      <h3>UI Model United Nations</h3>
      <p>2019 -</p>
    </div>
    <div class="col-sm-6">
      <img src="static/css/sistem.jpg" alt="Image" width="350" height="350" class = "responsive">
      <br></br>
      <h3>SISTEM</h3>
      <p>2020 -</p>
    </div>
  </div>
</div>



<div class="container-fluid bg-5 text-center">
  <h1>SKILLS</h1>
  <br></br>
  <div class="row">
    <div class="col-sm-3">
      <img src="static/css/ps.png" alt="food1" width="400" height="400" class = "responsive">
      <h3>Public Speaking</h3>
    </div>
    <div class="col-sm-3">
      <img src="static/css/team.png" alt="food2" width="350" height="350" class = "responsive">
      <h3>Teamwork</h3>
    </div>
    <div class="col-sm-3">
      <img src="static/css/python.jpg" alt="food3" width="350" height="350" class = "responsive">
      <h3>Python</h3>
    </div>
    <div class="col-sm-3">
      <img src="static/css/english.png" alt="food4" width="350" height="350" class = "responsive">
      <h3>English Proficiency</h3>
    </div>
  </div>
</div>
</body>
{% endblock %}
</html>
